
.container {
  padding: 80px;
}

.offer_button {
  cursor: pointer;
  width: 208px;
  height: 45px;
  //margin: 35px 75px 0 71.5px;
  margin-top: 35px;
  margin-left: 32px;
  padding: 13px 13px;
  background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
  border-style: none;
}

.offer_button_label {
  width: 132px;
  height: 17px;
  font-family: "Source Sans Pro";
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
ul{
  list-style-type:none;

}
#tabs li{
  position:relative;

}
ul li:before{


  content: "";
  //  padding: 21px 24px 3px 0px;
  position: absolute;
  // top: -2px;
  left: -35px;
  background: url('../../../../assets/img/Groupe\ 612.png');
  width: 24px;
  height: 24px;
  margin: 0.5px 10px 17.5px 0;
  object-fit: contain;
}
/*ul#tabs {

  list-style-image: url('../../../assets/img/Groupe\ 612.png');

}*/

.subtitle_offer {
  display: flex;
  margin-top: 8px;
  margin-bottom: 22.5px;
}
.know-more{

  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.85;
  letter-spacing: normal;
  text-align: center;
  color: #2f2f2f;
}
.offer-card-ui {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 420px;
  /*height: 910px;*/
  margin: 60px 0px 82px 0;
  padding: 34.5px 31px 0px 34.5px;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
}
.offer-name{

  font-family: "Source Sans Pro";
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.offer-price{
  font-size: 30px;
  font-weight: normal;
}
.offer-currency{
  font-size: 13px;
  font-weight: normal;
  margin-top: 6px;
}
.offer_img {
  width: 351.5px;
  height: 205px;
  margin: 0 3px 25px 0;
  padding: 16.5px 21px 15px 22px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.03);
}
.Choisissez-loffre-qui-vous-convient {
  height: 36px;
  margin: 25px 199px 60px 200px;
  font-family: "Source Sans Pro";
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.03;
  letter-spacing: normal;
  text-align: center;
  color: #17171d;
}




.know-more-container {
  margin-left: 98px;
  margin-top: 15px;
  margin-bottom: 35px;
}

#div0{
  margin-right: -220px;
}

.img-offer {
  width: 346px;
  height: 216px;
  margin: 0 6px 0px 0;
  object-fit: none;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.16);
}

.detail-desc {
  width: 304px;
  height: 42px;
  // margin: 0 0 0 10px;
  font-family: "Source Sans Pro", monospace;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #17171d;
}
.ligne{
  width: 340px;
  height: 0;
  margin: 20px 2.5px 20px -36.5px;
  border: solid 1px #e6e6e6;
}
@media screen and (max-width: 500px) {

  .offer-card-ui {
    box-sizing: border-box;
    width: 91%;
    margin: 5%;
    /* margin: 60px 0px 82px 0; */
    /* padding: 34.5px 31px 0px 34.5px; */
    box-shadow: 0 3px 15px 0 rgb(0 0 0 / 16%);
    background-color: #ffffff;
  }
  .img-offer {
    width: 100%;
    height: 100%;
    // margin: 0 0 0px -23px;
    object-fit: fill;
    box-shadow: 0 0 0 0 rgb(0 0 0 / 16%);
  }
  .ligne{
    width: 111%;
  }
  .offer_button{
    width: 84%;
    height: auto;
    margin-left: 0;
  }
  .know-more-container {
    margin-left: 25%;
  }
  .Choisissez-loffre-qui-vous-convient{
    margin: 12% auto auto auto;
    width: 88%;

    font-family: "Source Sans Pro", monospace;
    font-size: 23px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: normal;
    text-align: center;
    color: #17171d;
  }
  .container-offers{
    margin-top: 10%;
  }
}
